@charset "utf-8";

body { 
	margin: 0px; 
	padding: 0px; 
	font-family: Arial; 
	color: #333; 
	background-color: #e9f3ff; 
	font-size: 11pt;
}

a {
	color: #333;
}

a, a:hover {
	text-decoration: none;
}
.clear { width: 0px; height: 0px; overflow: hidden; float: none; clear: both; }
.hidden { display: none !important; }
.dialog-showing {
	overflow: hidden !important;
}

div.overlay {
	background-color: #000;
	filter:alpha(Opacity=60, Style=0);/*for ie*/ 
	-moz-opacity:0.6;/* Moz + FF */ 
	opacity: 0.6;/* CSS3的標準語法，FOR支援CSS3的瀏覽器（FF 1.5）*/	
	position: fixed;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	z-index: 1002;
}

#header {
	background-color: #fff;
	width: 100%;
	position: relative;
	margin: 0px;
}

#header:before {
	position: absolute;
	content: "";
	top: 0px;
	left: 0px;
	width: 100%;
	height: 3px;
	background-color: #fff;
}

a.icon {
	background: url(//img.eprice.com.hk/img/hk_m/common/icon.png) no-repeat; 
}

#logo {	
	display: block;
	position: relative;
	margin: 3px 0px 1px 15px;
	padding: 0px;
	width: 170px;
	height: 41px;
	background-position: 0px -109px;
	
	float: left;
	z-index: 105;
}

div.system-menu {
	margin: 0px;
	text-align: right;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0px;
	z-index: 8;
	line-height: 25px;
	vertical-align: middle;
}

div.system-menu a.web_btn {
	float: right;
	margin: 8px 4px auto 0px;
	color: #9d9d9d;
	font-style: normal;
	font-size: 15px;
}

div.system-menu a.web_btn:hover {
	color: #f63;
}

div.system-menu span {
	float: right;
	margin: 11px 4px auto 0px;
	color: #666;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
}

div.system-menu a.arrow-down {
	margin: 0px;
	padding: 0px;
	width: 48px;
	height: 45px;
	display: block;
	float: right;
	position: relative;
	background-color: #131313;
}
div.system-menu a.arrow-down:after {
	position: absolute;
	content: "";
	width: 24px;
	height: 20px;
	top: 50%;
	left: 50%;
	margin: -12px 0px 0px -10px;
	background: url(//img.eprice.com.hk/img/tw_m/common/icon.png) -50px -71px no-repeat;	
}

div.system-menu a.arrow-up {
	margin: 0px;
	padding: 0px;
	background-position: 0px 0px;
	width: 48px;
	height: 45px;
	display: block;
	float: right;
	position: relative;
	background-color: #3c3c3c;
}

div.system-menu a.arrow-up:after {
	position: absolute;
	content: "";
	width: 24px;
	height: 20px;
	top: 50%;
	left: 50%;
	margin: -12px 0px 0px -10px;
	background: url(//img.eprice.com.hk/img/tw_m/common/icon.png) -74px -71px no-repeat;
}

div.system-menu a.arrow-down:before, div.system-menu a.arrow-up:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 0px;
	width: 1px;
	height: 35px;
	border-left: 1px solid #3c3c3c;
	background-color: #4d4d4d;
}

.hidden { display: none; }
.show { display: block; }

ul.dropdown-menu {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style: none;
	position: absolute;
	z-index: 999;
	top: 45px;
	background-color: #3c3c3c;
	border-bottom: 3px solid #9d9d9d;
}

ul.dropdown-menu li {
	display: block;
	margin: 0px;
	padding: 16px 0px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}

ul.dropdown-menu li:after {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #131313;
	left: 0px;
	bottom: 0px;
	position: absolute;
}

ul.dropdown-menu li:last-child:after {
	display: none;
}

ul.dropdown-menu li em {
	font-style: normal;
	color: #f60;
	font-weight: bold;
}

ul.dropdown-menu li a {
	text-decoration: none;
	color: #fff;
	display: block;
	width: 100%;
}

ul.dropdown-menu li a:hover {
	color: #4499fb;
}

ul.lib-list {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style: none;
	float: left;
}

ul.lib-list li {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 20%;
	position: relative;
	background-color: #1e78df;
}

ul.lib-list li.space {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 4%;
	height: 32px;
	position: relative;
	background-color: #1e78df;
}

ul.lib-list li:after {
	height: 100%;
	width: 1px;
	content: "";
	position: absolute;
	background-color: #0b4592;
	right: 0px;
	top: 0px;
}

ul.lib-list li:last-child:after {
	display: none;
}

ul.lib-list li.on {
	background-color: #1e78df;	
}

ul.lib-list li a {
	display: block;
	margin: 0px;
	padding: 6px 0px;
	font-size: 17px;
	line-height: 20px;
	color: white;
	text-decoration: none;
}

ul.lib-list li a.on {
	color: #fff;
}

ul.lib-list li.on a, ul.lib-list li a:hover {
	background-color: #4499fb;
}

.cookieconsent {
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 1001;
}

.cookieconsent>.overlay {
	width: 100%;
	height: 135px;
	bottom: 0px;
	left: 0px;
	top: auto;
	opacity: 0.8;	
}

.cookieconsent>.container {
	z-index: 1002;
}

.cookieconsent>.container>.message {
	font-size: 10pt;
	color: #fff;
	letter-spacing: 1px;
	z-index: 1003;
	position: relative;
	line-height: 200%;
	padding: 15px;
}

.cookieconsent>.container>.message>.link, .cookieconsent>.container>.message>.link:hover, .cookieconsent>.container>.message>.link:visited {
	color: #fff;
	text-decoration: underline;
}

.cookieconsent>.container>.message>.btn-eprice {
	background-color: #f60;
    border-color: #E85D00;
    color: #fff;
}

.cookieconsent>.container>.message>.btn-eprice:active {
    background-color: #E85D00;
}

.breaking-news-wrapper {
	height: 44px;
	width: 100%;
	overflow: hidden;
}

.breaking-news-list {
	border: none;	
	margin-bottom: 0px;		
}

.breaking-news-list>.list-group-item {
	border: none;
	margin: 0px;	
	background-color: transparent;
}

.breaking-news-list>.list-group-item>a {
	font-size: 13pt;
}

.ad-320x50 {
	margin: 0px auto;
	display: block;
	width: 320px;
	height: 50px;
}

.ad-300x250 {
	margin: 15px auto;
	display: block;
	width: 300px;
	height: 250px;
}

.ad-300x250-g.infinite-scroll {
	position: relative;
	left: 50%;
	margin: 0px 0px 0px -150px;
}

div.cib {
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 980px;
}

.align-center {
	text-align: center;
}


/* 底部 footer 區塊 */
#footer {
	width: 100%;
	background-color: #0b4592;	
	border-top: 4px solid #1e78df;
	padding: 16px 0px 14px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

#footer span.copyright {
	display: block;
	font-style: normal;
	color: #fff;
	margin: 0px;
	text-align: center;
	font-size: 14px;
}

#footer a.web {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}

#footer em.mobile {
	color: #4499fb;
	font-style: normal;
	font-size: 13px;
}

#footer span.sepline {
	display: inline-block;
	color: #fff;
	margin: 0px 5px;
}

/* body 共用 */
	#popup-ad-overlay {
		filter:alpha(Opacity=90, Style=0);/*for ie*/ 
		-moz-opacity: 0.9;/* Moz + FF */ 
		opacity: 0.9;/* CSS3的標準語法，FOR支援CSS3的瀏覽器（FF 1.5）*/		
	}
	
	.ad-300x250-html5 {
		width: 300px;
		height: 250px;
		overflow: hidden;
		margin: 0px;
		border: 0px;
		padding: 0px;
	}
	
	.ad-300x250-popup-g, .ad-300x250-popup {
		position: fixed;
		top: 50%;
		left: 50%;
		margin: -125px 0px 0px -150px;
		z-index: 1010;
		border: 1px solid #dedede;
		background-color: #fff;
	}

	.ad-300x250-popup-g > .close, .ad-320x480-popup-g > .close {
		position: absolute;
		width: 160px;
		height: 32px;
		z-index: 1020;
		clear: both;
		bottom: -32px;
		left: 50%;
		margin-left: -80px;
		background: url(//img.eprice.com.hk/img/tw_m/common/close-text-160x32.png) no-repeat;
		filter:alpha(Opacity=100, Style=0);/*for ie*/ 
		-moz-opacity: 1.0;/* Moz + FF */ 
		opacity: 1.0;/* CSS3的標準語法，FOR支援CSS3的瀏覽器（FF 1.5）*/	
	}

	.ad-320x480-popup-g {
		position: fixed;
		top: 50%;
		left: 50%;
		margin: 50vh 0px 0px -160px;
		z-index: 1010;
		text-align: center;
		width: 320px;
		height: 480px;
		transition: margin 700ms;
	}

	.ad-320x480-popup-g {
		background-color: #fff;
	}

	/*
	.ad-320x480-popup-g > .close {
		position: absolute;
		width: 48px;
		height: 48px;
		z-index: 1020;
		top: -16px;
		right: -16px;
		opacity: 1;
		background: url(//img.eprice.com.tw/img/tw_m/common/close-48x48.png) no-repeat;
	}
	*/
	.ad-320x480-popup-g > [id^="div-gpt-ad"] {
    	z-index: 1018;
    	display: block;
		position: relative;		
	}

	.ad-320x480-popup-g iframe[id^="google_ads_iframe_"] {
		background-color: #333;
	}

	.ad-320x480-popup-g > .ep-points-bk {
    	position: absolute;
    	left: 0px;
    	top: 0px;
    	width: 320px;
    	height: 480px;
    	display: block;    	
    	z-index: 1010;
	}

	.ad-320x480-popup > .close {
		position: absolute;
		width: 48px;
		height: 48px;
		z-index: 1020;
		/*
		left: -16px;
		bottom: -16px;
		*/
		right: -16px;
		top: -16px;
		opacity: 1;
		background: url(//img.eprice.com.tw/img/tw_m/common/close-48x48.png) no-repeat;
	}

	.ad-320x480-popup-g.ad-300x250-fix {
		position: fixed;
		top: 50%;
		left: 50%;
		margin: -125px 0px 0px -150px;
		margin-top: -125px !important;
		
		background-color: #fff;
		width: 300px;
		height: 250px;
		
		transition-property: margin-top;
		transition-duration: 0.6s;		
		transition-timing-function: ease-out;
		
		-webkit-transition-property: margin-top;
		-webkit-transition-duration: 0.6s;
		-o-transition-property: margin-top;
		-o-transition-duration: 0.6s;
	}

	.ad-320x480-popup-g.ad-300x250-fix > div[id^="div-gpt-ad-"] {
		width: 300px !important;
		height: 250px !important;
		overflow: hidden;
	}

	.ad-320x480-popup-g.ad-300x250-fix > [id^="gpt_unit_"] {
		position: absolute;
		left: 0px;
		top: 0px;
	}

	.ad-320x480-popup-g.ad-300x250-fix > .ep-points-bk {
		display: none;
	}


table.main {
	width: 100%;
	background-color: #fff;
	padding: 20px 0px;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}

.block-header {
	margin: 10px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	background-color: #013c85;
	border-top: 5px solid #2a68b4;
	text-align: center;
}

div span.header {
	margin: 0px auto;
	padding: 10px 15px 0px 15px;
	color: #013d87;
	display: inline-block;
}

div span.header span.tab { 
	padding: 8px 10px;
	display: inline-block;
}

div span.header span.selected {
	background-color: #fff;
	-moz-border-top-left-radius:    4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius:         4px;

	-moz-border-top-right-radius:    4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius:         4px;
}

div span.header span.tab a { 
	color: #fff;
}
div span.header span.tab a:hover {
	color: #4499fb;
}

div span.header span.slash {
	padding: 0px 0px 0px 10px;
	font-size: 17px;
	font-weight: bold;
	display: none;
}


a.back2list {
	display: block;
	font-size: 15px;
	color: #3399ff;
	text-decoration: none;
	margin: 10px auto 10px auto;
}

a.trace_btn {
	font-size: 15px;
	padding: 0px 0px 0px 4px;
	color: #0099FF;
	margin: 0px;
	text-decoration: none;	
}

a.web_btn {
	font-size: 15px;
	padding: 0px 4px 0px 4px;
	color: #0099FF;
	margin: 0px;
	text-decoration: none;	
}

/* product */
table.subheader {
	width: 96%;
}

table.subheader td {
	height: 40px;
}

table.subheader a {
	padding: 4px;
	font-size: 17px;
	text-decoration: none;
	color: #3399FF;
}

table.subheader label {
	padding: 4px;
	font-size: 17px;
}

table.subheader label.lib, table.subheader label.manu {
	font-size: 13px;
}

table.subheader span {
	padding: 4px;
	font-size: 17px;
}
